
/* Class = "NSButtonCell"; title = "Print shot title"; ObjectID = "6lp-xp-IXw"; */
"6lp-xp-IXw.title" = "Titel drucken";

/* Class = "NSButtonCell"; title = "Print notes"; ObjectID = "DHb-Z4-ojb"; */
"DHb-Z4-ojb.title" = "Notizen drucken";

/* Class = "NSButtonCell"; title = "Print image dimensions"; ObjectID = "Jex-ym-1p6"; */
"Jex-ym-1p6.title" = "Abmessungen drucken";

/* Class = "NSButtonCell"; title = "Print annotations"; ObjectID = "URF-Ph-y2E"; */
"URF-Ph-y2E.title" = "Markierungen drucken";

/* Class = "NSButtonCell"; title = "Print tags"; ObjectID = "g46-vp-7CI"; */
"g46-vp-7CI.title" = "Schlagwörter drucken";

/* Class = "NSButtonCell"; title = "Print capture date"; ObjectID = "hnS-lE-ZaU"; */
"hnS-lE-ZaU.title" = "Aufnahmedatum drucken";

/* Class = "NSButtonCell"; title = "Print source app name"; ObjectID = "i5m-30-Q1X"; */
"i5m-30-Q1X.title" = "Quell-Appnamen drucken";

/* Class = "NSButtonCell"; title = "Print video duration"; ObjectID = "lRi-1w-LsV"; */
"lRi-1w-LsV.title" = "Videolänge drucken";

/* Class = "NSButtonCell"; title = "Split image, text horizontally"; ObjectID = "oPH-JO-5bA"; */
"oPH-JO-5bA.title" = "Bild und text horizontal anordnen";

/* Class = "NSButtonCell"; title = "Print image file size"; ObjectID = "tDm-rD-k3y"; */
"tDm-rD-k3y.title" = "Dateigröße drucken";
